{
	"304001321_0": "\"Ahh... I'm stuffed.\"",
	"304001321_1": "\"You ordered way too much...\"",
	"304001321_2": "\"And that's usually not even enough. I just kept on going like we always do.\"",
	"304001321_3": "\"Could you stop treating me exactly like you treat the other me?\"",
	"304001321_4": "\"Yeah... I know. You are a totally different version of Hibiki.\"",
	"304001321_5": "\"Well, fine... As long as you understand that.\"",
	"304001321_6": "\"......\"",
	"304001321_7": "\"Hey, what kind of person is the me on the other side?\"",
	"304001321_8": "\"What kind... Hmm... Well, she's someone who always really enjoys her food.\"",
	"304001321_9": "\"What? That's it?\"",
	"304001321_10": "\"And she's always oversleeping or sleeping in class...\"",
	"304001321_11": "\"She's always putting off her homework and then comes crying to me for help.\"",
	"304001321_12": "\"She sounds kind of like a loser...\"",
	"304001321_13": "(But, that's exactly how it was in my dream... I knew it.)",
	"304001321_14": "\"Haha... If that was all there was to her, then sure.\"",
	"304001321_15": "\"But she has a lot going for her, too.\"",
	"304001321_16": "\"She can't deny anyone a helping hand... Yeah, you two have that in common.\"",
	"304001321_17": "\"I'm not like that at all.\"",
	"304001321_18": "\"Helping people... Trusting others... They just end up betraying you.\"",
	"304001321_19": "\"No, that's not true. At least, the Hibiki I know doesn't see things that way.\"",
	"304001321_20": "\"The thing about Hibiki is... No matter how much she gets hurt or suffers, she never gives up or runs away.\"",
	"304001321_21": "\"Even if I told her that everything's okay, that she can give up... She'd still never do it.\"",
	"304001321_22": "\"......\"",
	"304001321_23": "\"And you know what else? No matter how bad things get, she just smiles and says...\"",
	"304001321_24": "\"Everything's gonna be just fine.\"",
	"304001321_25": "\"That phrase... I've heard it somewhere.\"",
	"304001321_26": "\"She says that they're magic words for getting through hard times.\"",
	"304001321_27": "\"That doesn't exist...\"",
	"304001321_28": "\"Maybe so. But if Hibiki believes it, then so do I.\"",
	"304001321_29": "\"Even in tough times, she never loses heart, never gives up, and never looks down. She brightens all of our lives.\"",
	"304001321_30": "(When things get bad for me, I just run away...)",
	"304001321_31": "\"She calls me her sunshine...\"",
	"304001321_32": "\"But for me, Hibiki is the sun. There's no sunshine, and no me, without the sun.\"",
	"304001321_33": "\"She's my best friend.\"",
	"304001321_34": "\"Best... friend?\"",
	"304001321_35": "(I don't have anyone like that.)",
	"304001321_36": "(I'm so jealous... It's not fair. I just want to break everything.)",
	"304001321_37": "\"......\"",
	"304001321_38": "(No, that isn't me... No way!)",
	"304001321_39": "\"What's wrong, Hibiki?\"",
	"304001321_40": "\"It's nothing... I'm fine.\"",
	"304001321_41": "\"Hello, this is Miku.\"",
	"304001321_42": "\"Sorry to bother you off duty, but some Noise have appeared in the city. Can you get over there now?\"",
	"304001321_43": "\"Roger that.\"",
	"304001321_44": "\"Sorry, Hibiki. I won't be long.\"",
	"304001321_45": "\"I'm coming too.\"",
	"304001321_46": "\"No. We haven't seen your test results yet. This time, you should play it safe and wait here.\"",
	"304001321_47": "\"But...\"",
	"304001321_48": "\"Please. Just leave it to us, okay?\"",
	"304001321_49": "\"...Okay.\""
}